<%= form_with(model: quiz) do |form| %>
  <% if quiz.errors.any? %>
    <div class="error-messages">
      <h2><%= pluralize(quiz.errors.count, "error") %> prohibited this quiz from being saved:</h2>

      <ul>
        <% quiz.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :title %>
    <%= form.text_field :title %>
  </div>

  <!-- Include other form fields here -->

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
